# Uses of Class
org.eclipse.emf.cdo.server.CDOServerBrowser.ContainerBased

Packages that use CDOServerBrowser.ContainerBased
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of CDOServerBrowser.ContainerBased in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return CDOServerBrowser.ContainerBased
Modifier and Type
Method
Description
`CDOServerBrowser.ContainerBased`
CDOServerBrowser.ContainerBased.Factory.`create(String description)`